PDA

View Full Version : Daemon V4. Was ist schief gelaufen ?



Zetor
17.11.2005, 02:36
In einem Post von NetSoerfer (http://www.daemon-tools.cc/dtcc/t4961-daemon-tools-v4windows-xp-x64-support.html) Wird eindeutig bestaetigt das V4 x64 tauglich ist doch jetzt lese ich im Release das V4 nicht x64 tauglich ist. Was zum geier ist da schief gelaufen und wird es irgendwann doch noch eine x64 Version geben oder werden die x64er einfach ignoriert. :mad:

Sry aber erst versprechen das es x64 tauglich ist und dann ist es es doch nicht ist fuer mich ne verarsche....

Gruss Zetor

!PrOOn
17.11.2005, 12:45
Des kommt doch noch!

http://www.daemon-tools.cc/dtcc/t6810-ich-knnt-heulen-.html

Bist ja schließlich net der einzige der drauf wartet :-)

ghost_zero
17.11.2005, 16:43
Also erstens einmal gibts mittlerweile diesbezüglich mehr als genug Threads... Suchfunktion...

UND was noch wichtiger IST: Es stand in der NEWS-Meldung bzw. in den RELEASE-NOTES...

(übrigens steht da auch was bez. IDE-Jammer usw.)


- ONLY X32-supported now. X64 will follow


Soweit ich weiß möglicherweise sogar noch diese Woche... ist aber kein Versprechen...


Aber es kann doch nicht sein, dass jetzt hier nach dem Release weiß ich wie oft nach Dinge gefragt wird, welche klipp und klar in den Release-Notes bzw. in der News stehen.
Es sieht wohl so aus, als würde die so gut wie niemand lesen - vor allem wo beim Release ja auch noch stand, unbedingt zuvor die Release-Notes lesen und das auch noch dick, das steht doch nicht zum Spaß dort - und irgendwie habe ich dafür jetzt wirklich kein Verständnis mehr...
Manchmal wäre es halt sinnvoll nicht einfach gleich darauf los runterzuladen... und spätestens wenn man ein Problem hat, sollte man sich doch einmal die News oder die Release-Notes genauer anschauen...

Crash Override
17.11.2005, 22:00
@ghost_zero



Vieleicht kannst du die leute mit x64 Systemen einfach nicht verstehn, DT4 ist raus und alle 32Bitler haben es schon bloss die 64Bitler gucken in die röhre und kla sind die leute ungeduldig denn einige leute brauchen das Tool vieleicht wirklich dringend.

Kla ist das zu proggen ne menge arbeit das will ich damit auch nicht schlecht machen und die jungs und mädels machen das auch gut. Aber versetz dich in die lage der user die x64 Haben sich wirklich ein wenig hingehalten fühlen mann hätte das von vorhne an anderrs machen müssen und jetzt ist das auch egal
Ich denke mal mit bischen gedult wird das auch aber die leute so nieder machen ist doof.

Also laßt Locutos of Borg mal die 32Bit Assimilieren und denn geht das schon :-)

mfg
Crash Override

ghost_zero
17.11.2005, 22:36
Ich denke mal mit bischen gedult wird das auch aber die leute so nieder machen ist doof.

Naja ich weiß... ich hab bei meinem letzten Post etwas übertrieben reagiert... aber nachdem ich solche Sachen in der Art jetzt in letzter Zeit weiß ich wie oft schon hier im Forum irgendwo gelesen habe... war ich doch etwas sauer... vor allem weil es ja auch in den Release-Notes stand...
Vielleicht war ich zu dem Zeitpunkt auch noch etwas schlecht drauf... kA mehr genau...
Aber auf jeden Fall war ich etwas sauer, weil ich weiß ich wieviele Posts solcher Art gelesen habe... entweder 64Bit oder bezüglich fehlendem IDE-Jammer...

Btw. das war auch nicht nur gegen eine Person gerichtet, sondern eigentlich eher eine allgemeine Feststellung bzw. zumindest an mehrere Personen gerichtet... war vielleicht etwas zu emotionall geschrieben...

Nein ich verstehe die 64Bit-Leute schon irgendwie.. vor allem weil mein nächster PC auch 64Bit haben soll und ich höchstwahrscheinlich nur Probleme mit meiner TV-Karte haben werde... vielleicht irgendetwas wie QEMU... mal schauen...

Aber die 64Bit Version sollte wirklich bald kommen...

Btw.:
Wir hätten auch einfach jetzt ein bischen länger warten können mit dem Release, dann wäre es gar niemandem aufgefallen...

@Zetor:
Mein voriger Post war nicht böse gemeint, falls du dich dadurch angegriffen gefühlt hast, möchte ich mich dafür entschuldigen... aber ich hab im Forum weiß ich wieviele ähnlicher dieser Posts gelesen und hab deswegen wohl etwas zu emotionall reagiert.... mein Fehler...

Pestilence
18.11.2005, 00:53
Vieleicht kannst du die leute mit x64 Systemen einfach nicht verstehn, DT4 ist raus und alle 32Bitler haben es schon bloss die 64Bitler gucken in die röhre und kla sind die leute ungeduldig denn einige leute brauchen das Tool vieleicht wirklich dringend.

DT4 ist immerhin kostenlos. Da finde ich es eigentlich schon fast unverschämt von "verarsche" zu sprechen, wenn die 64er Version eine Woche später kommt. Also so viel Geduld sollte man doch aufbringen können, wenn man schon kostenfrei etwas zur Verfügung gestellt bekommt.

Die DT Entwickler machen hier einen super Job und haben solche Äußerungen nicht wirklich verdient!

chaosuser
18.11.2005, 01:11
Find ich irgendwie auch wie kannst du von "Verarsche" sprechen ... solange es kostenlos bleibt ist es doch egal ob du ne Woche warten musst ...

maluc
18.11.2005, 04:04
Manche scheinen nicht zuwissen was da arbeiten hinter steckt. Wenn ihr euch verarscht vorkommt, macht es besser. Viel Glück...

nille02
18.11.2005, 05:13
also ich benutze selber x64 und habe keine probleme zur zeit lege ich einfach die orginalen cdґs ein und moute halt nicht. neben bei es gibt für x64 auch noch andere tools die cd/dvdґs mounten können.


an alle x64 user die trauchrich sind das die 64bit version später kommt zwischen win xp und winxp x64 ligen welten und deswegen warte ich lieber und bekomme eine nochbessere version also lasst die leute arbeiten und nehmt es gelassen.
denn jeder tag wo die DT4 raus ist weden auch neue bugs gefunden und in der neuen version behoben ;)

Zetor
18.11.2005, 15:22
Sry. Das scheint falsch ruebergekommen zu sein. Falls ich irgendjemand beleidigt habe tut es mir leid !

Ich hab die Releasenotes natuerlich gelesen. Nur leider scheint die v4 nur ne neue 3.74 zu sein. Die meisten neuen features auf die wir alle gewartet haben sind noch gar nicht im release....

ghost_zero
18.11.2005, 17:41
Scheint und ist, ist in dem Fall ein Unterschied... hast du schon einmal ein ProtectCD-Spiel mit v3.47 und der v4 ausprobiert? Dann siehst du den Unterschied, dass es mit der v4 geht und mit der v3.47 nicht...
Abgesehen davon sind die Änderungen ja auch nicht sichtbar... die GUI ist zwar gleich, aber ansonsten wurde alles komplett neu geschrieben... v4 ist "Stealth by Design" um den Kopierschutzfirmen das Leben erheblich zu erschweren...
Und wie ich schon erwähnt habe x64 sollte glaube ich noch diese Woche kommen.. IDE-Jammer wird wohl auch bald folgen, auch wenn ich noch nicht weiß wann genau...

ghost_zero
18.11.2005, 17:44
@nille02:

Sogar große Unterschiede, die da x64-Version im Gegensatz zur x32 Version auf den Windows 2003 Server-Code aufbaut... und der ist um einiges besser als das originale XP... hatte mal eine rennen (die Trial), war viel performanter auch was die Spiele anbetrifft und das in x32-Umgebung...

virtualcowboy
18.11.2005, 18:50
Kann das bestätigen ghost_zero (aber wem sag ich das, Du hast ja geholfen), mit der 3.47 habe ich es noch ein mal probiert, war ja noch auf dem rechner drauf. Obwohl die .mds gut war lief es nicht, mit der 4.o schon. Die Leute hier haben wirklich super arbeit geleistet, und wenn nicht alle hier geschrien hätten wann kommt die version endlich raus, währe vieleicht alles dabei gewesen. So lasst die Leute endlich in ruhe Ihre arbeit machen.